<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="forms_rt" level="project" />
    <orderEntry type="library" name="hamcrest-2.2" level="project" />
    <orderEntry type="library" name="junit-4.13" level="project" />
    <orderEntry type="library" name="mysql-connector-java-8.0.18" level="project" />
    <orderEntry type="library" name="sqlite-jdbc-3.30.1" level="project" />
    <orderEntry type="library" name="jcalendar-1.4" level="project" />
  </component>
</module>